{
 "SoundBanksInfo": {
  "Platform": "Windows",
  "BasePlatform": "Windows",
  "SchemaVersion": "16",
  "SoundBankVersion": "154",
  "SoundBanks": [
   {
    "Id": "1355168291",
    "Type": "User",
    "GUID": "{701ECBBD-9C7B-4030-8CDB-749EE5D1C7B9}",
    "Language": "SFX",
    "Hash": "{C3510EB5-9F41-C87A-7F45-423F7123F067}",
    "ObjectPath": "Init",
    "ShortName": "Init",
    "Path": "Init.bnk",
    "Plugins": {
     "AudioDevices": [
      {
       "Id": "2317455096",
       "Name": "No_Output",
       "ObjectPath": "\\Audio Devices\\Default Work Unit\\No_Output",
       "GUID": "{9A6E293D-A702-46B4-B092-786555B46193}",
       "LibName": "No Output",
       "LibId": "11862023"
      },
      {
       "Id": "3859886410",
       "Name": "System",
       "ObjectPath": "\\Audio Devices\\Default Work Unit\\System",
       "GUID": "{9172C5D2-E925-4171-B92E-0F2E224E36B9}",
       "LibName": "System",
       "LibId": "11403271"
      }
     ]
    },
    "Busses": [
     {
      "Id": "3803692087",
      "Name": "Master Audio Bus",
      "ObjectPath": "\\Master-Mixer Hierarchy\\Default Work Unit\\Master Audio Bus",
      "GUID": "{1514A4D8-1DA6-412A-A17E-75CA0C2149F3}"
     }
    ],
    "StateGroups": [
     {
      "Id": "3313638542",
      "Name": "WindState",
      "ObjectPath": "\\States\\Default Work Unit\\WindState",
      "GUID": "{8C33BB45-41A5-426C-B713-0926A7851F58}",
      "States": [
       {
        "Id": "748895195",
        "Name": "None",
        "ObjectPath": "\\States\\Default Work Unit\\WindState\\None",
        "GUID": "{3BBD5610-24CB-4645-B7A2-394228327547}"
       },
       {
        "Id": "787604482",
        "Name": "slow",
        "ObjectPath": "\\States\\Default Work Unit\\WindState\\slow",
        "GUID": "{5D174D52-652D-45EB-A936-0F824D08208B}"
       },
       {
        "Id": "1182670505",
        "Name": "mid",
        "ObjectPath": "\\States\\Default Work Unit\\WindState\\mid",
        "GUID": "{936F4B12-7C83-407C-9DD2-51243B68628D}"
       },
       {
        "Id": "2965380179",
        "Name": "fast",
        "ObjectPath": "\\States\\Default Work Unit\\WindState\\fast",
        "GUID": "{36673ABA-01EF-472C-856C-AEBA38273FE7}"
       }
      ]
     }
    ],
    "SwitchGroups": [
     {
      "Id": "2385628198",
      "Name": "Footsteps",
      "ObjectPath": "\\Switches\\Default Work Unit\\Footsteps",
      "GUID": "{28A829B3-5B5E-4C09-B6A8-8FD03040A940}",
      "Switches": [
       {
        "Id": "803837735",
        "Name": "sand",
        "ObjectPath": "\\Switches\\Default Work Unit\\Footsteps\\sand",
        "GUID": "{3C8A2610-1AA1-49F1-9F37-794C9F123C35}"
       },
       {
        "Id": "2185786256",
        "Name": "gravel",
        "ObjectPath": "\\Switches\\Default Work Unit\\Footsteps\\gravel",
        "GUID": "{EF10F2AB-D225-41A3-8D81-8174EC53C1B5}"
       },
       {
        "Id": "4248645337",
        "Name": "grass",
        "ObjectPath": "\\Switches\\Default Work Unit\\Footsteps\\grass",
        "GUID": "{B7DDB4D0-1ADB-44DF-BABA-88B5F3D3D872}"
       }
      ]
     }
    ]
   }
  ],
  "FileHash": "{66111BB7-8926-36B7-B2A0-16CC2F7EDA2B}"
 }
}